IF OBJECT_ID('[Skole].[DimBedoemmelsesform]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimBedoemmelsesform] WHERE [DimBedoemmelsesformID] = -1 )
  INSERT INTO [Skole].[DimBedoemmelsesform]([DimBedoemmelsesformID]) VALUES (-1)
UPDATE [Skole].[DimBedoemmelsesform] SET
   [BedoemmelsesformTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimBedoemmelsesformID] = -1
END
GO
